.art-card {
  margin-bottom: 18px;
  display: flex;
  justify-content: start;
  align-items: center;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 20px;

  .avatar {
    width: 48px;
    height: 48px;
    border-radius: 100%;
    margin-right: 16px;
  }
  .name {
    width: 15%;
    padding-right: 10px;
  }

  .balance {
    width: 30%;
    padding-right: 10px;
  }

  .last-change {
    width: 35%;
    padding-right: 10px;
    color: #A8A8A8;


  }

  .status {
    color: #3F3356;
  }
}
